<div class="btn-actions">
    <button mat-icon-button>
        <mat-icon class="btn-actions__edit" (click)="openTaskPopup()">edit</mat-icon>
    </button>
    <button mat-icon-button>
        <mat-icon class="btn-actions__delete" (click)="openTaskDeletePopup()">delete</mat-icon>
    </button>
</div>